» Ubuntu » Pakete

Error

two or more packages specified (libopencv-core2.3 precise)